PDF::API2::Basic::PDF::Utils(3)

NAME
PDF::API2::Basic::PDF::Utils - Utility functions for PDF library

DESCRIPTION
A set of utility functions to save the fingers of the PDF library users!

FUNCTIONS

  PDFBool
Creates a Bool via PDF::API2::Basic::PDF::Bool->new

  PDFArray
Creates an array via PDF::API2::Basic::PDF::Array->new

  PDFDict
Creates a dict via PDF::API2::Basic::PDF::Dict->new

  PDFName
Creates a name via PDF::API2::Basic::PDF::Name->new

  PDFNull
Creates a null via PDF::API2::Basic::PDF::Null->new

  PDFNum
Creates a number via PDF::API2::Basic::PDF::Number->new

  PDFStr
Creates a string via PDF::API2::Basic::PDF::String->new

  PDFStrHex
Creates a hex-string via PDF::API2::Basic::PDF::String->new

  PDFUtf
Creates a utf8-string via PDF::API2::Basic::PDF::String->new